﻿.contentObj {
    font-family: Arial, Sans-Serif;
    font-size: 16px;
}

.alignL {
    text-align: left;
}

.alignR {
    text-align: right;
}

.alignC {
    text-align: left;
}

.align-justify {
    text-align: justify;
}

.logo {
    position: absolute;
    right: 0;
    top: 0;
}

.pageTitle, .pageTitle a {
    color: rgb(231,16,99);
    font-size: 28px;
    margin: 0 0 0 0;
    text-decoration: none;
}

.sectionTitle {
    font-size: 16px;
    padding: 5px;
    margin: 0;
    margin-bottom: 1em;
    border-bottom: 1px solid rgb(220,220,220);
    /*background-image: linear-gradient(rgba(0,0,0,.04),rgba(0,0,0,0)100%,rgba(0,0,0,0));*/
    font-weight: bold;
}

.pad {
    padding: 10px;
}

.padL {
    padding-left: 10px;
}

.padSmallL {
    padding-left: 5px;
}

.padR {
    padding-right: 10px;
}

.padB {
    padding-bottom: 10px;
}

.padT {
    padding-top: 5px;
}

.padTT {
    padding-top: 20px;
}

.marB {
    margin-bottom: 10px;
}

.marB30 {
    margin-bottom: 30px;
}

.marT {
    margin-top: 10px;
}

.marT30 {
    margin-top: 30px;
}

.marL {
    margin-left: 10px;
}

.marL5 {
    margin-left: 5px;
}

.marR {
    margin-right: 10px;
}

.rel {
    position: relative;
}

.inline {
    display: inline-block;
    white-space: nowrap;
}

a:hover {
    text-decoration: none;
}

.hide {
    display: none;
}

.footer, .copy a {
    color: rgb(130, 130, 130);
    text-decoration: none;
}

.footer .copy {
    font-size: 12px;
}

.hint {
    color: rgb(130, 130, 130);
    text-decoration: none;
}

.footer .copy {
    font-size: 12px;
    padding-right: 10px;
    display: inline-block;
}

.contentWrap {
    margin: 0 10px;
}

.lnkLogo {
    display: inline-block;
    padding-right: 10px;
}

.pure-u-md-hide {
    display: none;
}

@media screen and (min-width: 48em) {
    .pure-u-md-hide {
        display: inline-block;
    }

    .pure-u-md-show {
        display: none;
    }

    .contentWrap {
        max-width: 650px;
        margin: 10px auto;
    }

    .pageTitle, .pageTitle a {
        margin: 15px 0 0 0;
    }

    .toolbar {
        display: none;
    }
}

/* eRecepce */

.center {
    justify-content: center;
}

.triage-oblast-card {
    text-align: center;
    text-decoration: none;
    background: white;
    border: none;
    border-radius: 15px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.3s ease, transform 0.3s ease, background-color 0.3s ease;
    cursor: pointer;
    height: 180px;
    margin: 5px;
    padding: 5px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.triage-oblast-icon-bg {
    background-color: #e9f3fc;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.triage-oblast-card:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.flex {
    display: flex;
}

.resize-none {
    resize: none;
}

.warning {
    background-color: #FFEAB9;
    border-radius: 5px;
}

.required {
    color: red;
}

.fileupload-name {
    padding: 0.4em 0.4em;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #666;
    vertical-align: middle;
    box-sizing: border-box;
    font-size: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fileupload-name-trunc {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.button-small {
    font-size: 80%;
}

.placeholder-small::-webkit-input-placeholder {
    font-size: 80%;
}

.placeholder-small:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 80%;
}

.placeholder-small::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 80%;
}

.placeholder-small:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-size: 80%;
}

/*  Pure CSS Customizations & Extensions */

.pure-form-aligned .pure-control-group label {
    text-align: left;
}

.pure-x-form label {
    display: inline-block;
    vertical-align: middle;
}

.pure-x-form label[required] {
    font-weight: bold;
}
.pure-x-form label[required]:after {
    content: "*";
    color: red;
}

.pure-x-form > div {
    margin-bottom: 0.5em
}

.pure-x-form input,
.pure-x-form textarea,
.pure-x-form select {
    display: inline-block;
    vertical-align: middle;
}

.pure-x-form pure-form-message-inline {
    font-size: 0.5em
}

.pure-x-form-summary > div {
    margin-bottom: 0.5em
}

.pure-x-form-summary > div.divider {
    border-top: 1px dashed rgb(220,220,220);
    padding-top: 0.5em
}

.pure-x-readonly {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    box-sizing: border-box;
}

/* aspnet-validation */

.field-validation-error {
    color: red;
    font-style: italic;
}

.input-validation-error {
    border-color: red;
    outline-color: red;
}

.input-validation-valid {
    border-color: green;
    outline-color: green;
}

.validation-summary-errors {
    color: red;
    font-style: italic;
}

.validation-summary-valid span {
    display: none;
}
